
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	background:url('../images/style1/menu_bg_hover.png') repeat-x 0px 0px;
}
.sf-menu a {
	display:		block;
	*display: inline-block !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#362e2e;
	text-transform:uppercase;
}
.sf-menu li a {
	line-height:18px !important;
	text-shadow:1px 1px 1px #fff;
	font-family:"Times New Roman", Times, serif;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			44px; /* match top ul list item height */
	z-index:		99;
	width:190px;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			190px; /* match ul width */
	top:			5px;
	width:190px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#362e2e;
	text-transform:uppercase;
		line-height:14px !important;
}
/*** DEMO SKIN ***/
.menu_shadow {
	height:67px;
}
.sf-menu {
	float:			left;
	background:url('../images/style1/menu_bg.gif') repeat-x 0 0;
	width:940px;
	height:44px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0 0 0 10px;
	position:relative;
	-webkit-box-shadow: 0 4px 6px #888888;
	-moz-box-shadow: 0 4px 6px #888888;
	box-shadow: 0 4px 6px #888888;
	
}
.sf-menu a {
background:			url('../images/style1/sep.png') no-repeat 100% 0;
	padding: 		8px 20px 10px 20px;
	text-decoration:none;
}
.sf-menu > li > a {
	padding:16px 20px 12px 20px;
}
.sf-menu > li > a {
	*padding:14px 20px 11px 20px;
}
.sf-menu a { /* visited pseudo selector so IE6 applies text colour*/
	color:			#655656;
}

.sf-menu li ul {
	padding:5px 0;
	background:		#ede8e8;
}
.sf-menu li li {
	background:		#ede8e8;
	height:25px;
}
.sf-menu li li a {
	background:		none;

}
.sf-menu li li li {
	background:		none;
}

.sf-menu > li.first-child {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-topleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
		
}

.sf-menu > li.first-child:hover {
		background:url('../images/style1/menu_bg_first.png') no-repeat !important;
}

 .sf-menu > li.last-child a {
	 background:none;

}

.sf-menu li:hover, .sf-menu li.sfHover {
	background:		url('../images/style1/menu_bg_hover.gif') repeat-x;
	outline:		0;
	
}
.sf-menu > li:hover > a {
	color:#362E2E;
}
.sf-menu li .separator {
	display: block;
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 1em;
	text-decoration:none;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/style1/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			0.77em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
.sf-menu > li.parent > ul li.parent a span.sf-sub-indicator {
	top: 0.8em;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {

	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

li.active a {
	color:#362e2e !important;
}
li.parent li a {
	color:#655656 !important;
}
li.active li a {
	color:#655656 !important;
}
li.active li.active a {
	color:#362e2e !important;
}
li.active li.active li a {
	color:#655656 !important;
}
li.active li.active li.active a {
	color:#362e2e !important;
}
.sf-menu li#current:hover  {
	background:url('../images/style1/menu_bg_hover.gif') repeat-x ;
}

.superfish_clear { 
	clear: both !important;
	height: 1px !important;
	overflow: hidden !important;
	font-size: 1px !important;
	margin: 0 !important;
	padding: 0 !important;
}
